View Issue Details

IDProjectCategoryView StatusLast Update
0000233Far Manager 1.7xFindFilespublic2007-07-16 16:07
ReportervskirdinAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000233: Поиск. Фильтр - не хватает атрибута для поиска симлинков
DescriptionВ фильтре диалога поиска не хватает атрибута для поиска симлинков.
TagsNo tags attached.
Build

Activities

vskirdin

2006-08-25 12:33

administrator   bugnote:0000267

после 2125

Issue History

Date Modified Username Field Change
2006-08-21 06:28 vskirdin New Issue
2006-08-25 12:33 vskirdin Status new => resolved
2006-08-25 12:33 vskirdin Fixed in Version => 1.71
2006-08-25 12:33 vskirdin Resolution open => fixed
2006-08-25 12:33 vskirdin Assigned To => vskirdin
2006-08-25 12:33 vskirdin Note Added: 0000267
2007-07-16 16:07 alexy Status resolved => closed